table {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
}

thead td:first-child {
    border-top-left-radius: 10px;
}
thead td:last-child {
    border-top-right-radius: 10px;
}
thead td {
    font-weight: bold;
}
thead td:nth-child(2) {
    font-size: 1.1875rem;
    text-align: center;
}
thead td:nth-child(3) {
    font-size: 1.1875rem;
    text-align: center;
}
thead td:nth-child(4) {
    font-size: 1.1875rem;
    text-align: center;
}

tr {
    border-bottom: 1px solid #748287;
}
tr:last-child {
    border-bottom: none;
}

td {
    padding: 20px 15px;
    min-width: 200px;
}
td:nth-child(1) {
    background-color: #E7E9EA;
    font-weight: bold;
}
td:nth-child(2) {
    color: white;
    background-color: #798f99;
}
td:nth-child(3) {
    color: white;
    background-color: #57676E;
}
td:nth-child(4) {
    color: white;
    background-color: #34454C;
}

tfoot td:first-child {
    border-bottom-left-radius: 10px;
}
tfoot td:last-child {
    border-bottom-right-radius: 10px;
}
tfoot td {
    text-align: center;
}

.button.small a {
    min-width: auto;
    font-size: 1rem;
}
.button.small > a > span > span {
    padding-top: 0.75rem;
    padding-bottom: 0.75rem;
}
.button.outline a {
    color: white;
    background-color: transparent;
    border: 1px solid white;
}
.button.outline a:hover {
    background-color: rgba(255, 255, 255, 0.3);
}

td ul li {
    line-height: 1.5625rem;
}

td ul.features li:before {
    content: "";
    width: 6px;
    height: 6px;
    display: inline-block;
    background-color: white;
    border-radius: 50%;
    margin-right: 5px;
    vertical-align: middle;
}

ul.notes {
    margin-top: 40px;
    font-size: 0.875rem;
    color: #666666;
}
ul.notes li {
    line-height: 1.5625rem;
}

p.small {
    font-size: 0.875rem;
}

p > a {
    display: inline-block;
    text-decoration: #00ac7a;
    color: #18bd8d;
}
p > a:hover {
    text-decoration: underline;
}
